## rock-master-19.06-drivers-orogen-phidgets 0.20171014

=== CMakeLists.txt ===
PROJECT(phidgets)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(phidgetsBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
