=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(phidgetsTaskLib)
ADD_LIBRARY(${PHIDGETS_TASKLIB_NAME} SHARED 
    AnalogDevices.cpp ${PHIDGETS_TASKLIB_SOURCES})
add_dependencies(${PHIDGETS_TASKLIB_NAME}
    regen-typekit)

TARGET_LINK_LIBRARIES(${PHIDGETS_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${PHIDGETS_TASKLIB_DEPENDENT_LIBRARIES}
    phidget21)
SET_TARGET_PROPERTIES(${PHIDGETS_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${PHIDGETS_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${PHIDGETS_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${PHIDGETS_TASKLIB_HEADERS}
    DESTINATION include/orocos/phidgets)
