=== debian/changelog ===
rock-master-19.06-drivers-orogen-phidgets (0.20171014-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-phidgets.git
  * branch: refs/heads/master
  * commit: 3dfe35b717130acbf444e081a4781e4b2d451c6a
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 21:40:05 +0200
